{
  "row_id": 1649,
  "query": "TRENDS Clothing Shop GURUVAYUR",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3ba795d884700e0b:0xcce5384e40ca2acb",
      "address": "West Nada, Guruvayur, Kerala 680101",
      "rating": 3.7,
      "reviews_count": 88,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-kairali-junction-guruvayur",
      "phone": "04872556086",
      "thumbnail": null,
      "latitude": 10.5970053,
      "longitude": 76.0370653,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3ba795d884700e0b:0xcce5384e40ca2acb!8m2!3d10.5970053!4d76.0370653!16s%2Fg%2F11jz9n259q!19sChIJCw5whNiVpzsRyyrKQE445cw?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3ba795005a851049:0xcdaabd3eb44d43b5",
      "address": "NIKHIL ARCADE, near Post Office Road, Guruvayur, Kunnamkulam, Kerala 680503",
      "rating": 3.7,
      "reviews_count": 73,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-guruvayoor-road-kunnamkulam-kerala",
      "phone": "08848003838",
      "thumbnail": null,
      "latitude": 10.6453562,
      "longitude": 76.0664281,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3ba795005a851049:0xcdaabd3eb44d43b5!8m2!3d10.6453562!4d76.0664281!16s%2Fg%2F11w1qfr5lv!19sChIJSRCFWgCVpzsRtUNNtD69qs0?authuser=0&hl=en&rclk=1"
    }
  ]
}